<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512466</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>344512</com:RegistrationNumber>
  <com:ApplicationDate>2014-03-28</com:ApplicationDate>
  <com:RegistrationDate>2015-03-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-03-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OLOMOUC</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5124660.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.7.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetika, parfumerie, mýdla, vonné oleje, laky a barvy na vlasy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kapesní nože a nožíky, příbory, lžičky, otvíráky na nápoje konzervy (neelektrické)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">brýle, ochranné helmy pro sportovce, identifikační karty v rámci této třídy, nosiče obrazových a zvukových záznamů nahrané i nenahrané</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">amulety (šperky), brože (šperky), hodinky, spony, jehlice a špendlíky do kravat, manžetové knoflíky, medaile, medailóny (šperky), měděné žetony, mince, nádobí stříbrné, nádobí z drahých kovů, náramky (šperky), náušnice, odznaky z drahých kovů, ozdobné jehlice, ozdoby (šperky), prsteny, pozlacené výrobky spadající do této třídy, špendlíky (šperky), umělecká díla z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bubny (hudební nástroje), kůže na bubny, paličky na bubny, trubky, trumpety, klapky a klávesnice na hudební nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru a lepenky spadající do této třídy, reklamní, propagační a užitkové výrobky z papíru, etikety, kelímky, podnosy pro rychlé občerstvení, utěrky, ubrusy, ubrousky a ručníky, tiskoviny, periodické i neperiodické publikace, informační, reklamní a propagační letáky, plakáty, billboardy, prospekty, pohlednice, mapy, průvodce, dopisní obálky, přání, kalendáře, samolepky, obtisky, vystřihovánky, praporky, papírové vlajky a vlaječky, nálepky (lepicí pásky) pro kancelářské použití nebo pro domácnost, omalovánky, papírové kartičky a karty, papírové tácky, podložky papírové pod sklenice, balicí papír, papírové tašky, sešity, bloky, samolepicí bločky, skicáky, tužky, pastelky, psací potřeby, tiskárenské a kartonážní výrobky, data a databáze na papírových nosičích, papírové reklamní stojánky, těžítka, razítka, knihy, obaly na knihy, krabice, pouzdra na doklady</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a imitace kůže, výrobky z kůže a imitace kůže, kožená galanterie, deštníky, slunečníky, hole, kufry, kufříky, zavazadla, vaky, tašky, ledvinky, kabelky, aktovky, peněženky, klíčenky, batohy, diplomatky, sportovní tašky, náprsní tašky, cestovní neceséry, dámské taštičky, kožené obaly na diáře a dopisní soupravy, obaly na manikúru a pedikúru, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z uměleckého a užitkového skla, keramiky a porcelánu, suvenýry spadající do této třídy, sklenice, šálky, podšálky, džbánky, vázy, čajové servisy, hrnky, výrobky z křišťálového skla, kotlíky, ešusy, otvíráky na lahve, vývrtky, to vše spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny a textilní výrobky, které nejsou uvedeny v jiných třídách, textilní kalendáře, textilní plošné výrobky v jiné třídě neuvedené, tkané dekorační látky, látkové nástěnky, prapory, vlajky a vlaječky s výjimkou papírových, ložní prádlo, deky, ubrusy, ručníky, utěrky, prostírání, žínky, pokrývky včetně cestovních pokrývek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, sportovní oděvy, bundy, sportovní bundy, šály, šátky, čelenky, trička, svetry, košile, kravaty, spodní prádlo, župany, dresy, kombinézy, potítka, tepláky a teplákové soupravy, obuv, fotbalová a sportovní obuv, ponožky, pokrývky hlavy, čepice, klobouky, kšilty sluneční, štítky na čepice, opasky, rukavice, pláštěnky, punčocháče, uniformy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">brože (oděvní doplňky), přezky (oděvní doplňky), prýmky, spony (textilní galanterie), knoflíky, jehlice do kravat s výjimkou z drahých kovů, odznaky a přívěsky nikoliv z drahých kovů, ozdoby do vlasů, ozdoby na oděvy a na pokrývky hlavy, ozdoby textilních výrobků nažehlovací, záplaty oděvů nažehlovací, nášivky, výšivky, emblémy nažehlovací nebo přišívací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní potřeby s výjimkou oděvů, míče na hraní, sportovní nářadí a náčiní spadající do této třídy, chrániče páteře, chrániče zubů, chrániče kolen, holení, loktů a zápěstí (jako sportovní potřeby), suspenzory pro muže (sportovní potřeby), rukavice pro sportovní hry, hračky, stolní hry, hrací žetony, puzzle, domina, pexeso, hrací karty, míče hrací, společenské a jiné hry v rámci této třídy, hračky včetně dřevěných, vše výše uvedené v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potřeby pro kuřáky, zapalovače kuřácké, knoty pro zapalovače, zásobníky plynu pro zapalovače doutníků, bloky cigaretového papíru, byliny na kouření, cigaretová pouzdra, s výjimkou pouzder z drahých kovů, cigaretové filtry, cigaretové kapesní strojky na plnění cigaret, náustky pro cigaretové špičky, čističe dýmek, doutníková pouzdra, doutníkové ořezávače (kutery), dózy na tabák, držáky na zápalky, krabičky na zápalky, křesadla, doutníky, popelníky, stojany na dýmky, zápalkové krabičky, zápalky, tabák, tabatěrky, žvýkací tabák, cigarety, vše uvedené spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní a reklamní činnost v oblasti sportu, provozování sítě obchodů s výše uvedenými výrobky ve tř. 3, 8, 9, 14, 15, 16, 18, 21, 24, 25, 26, 28, 34, organizace a pořádání reklamních a propagačních akcí, reklama a inzerce všemi druhy médií, pořádání promotion akcí, reklamní prezentace firem, výrobků a služeb, zprostředkovatelská činnost týkající se nákupu a prodeje výrobků uvedených ve tř. 3, 8, 9, 14, 15, 16, 18, 21, 24, 25, 26, 28, 34</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agenturní a organizační činnost v oblasti sportu, pořádání tělovýchovných soutěží a utkání v kopané a dalších sportech, provozování tělovýchovných zařízení a zařízení sloužících regeneraci a rekondici, výchovně zábavné klubové služby, provozování veřejných tělovýchovných škol včetně táborů pro děti a mládež, pořádání kurzů, školení a činnost sportovních instruktorů, organizační činnost v oblasti kultury, pronájem stadiónů, tenisových dvorců a jiných sportovních zařízení, výchovná, zábavní, školicí, sportovní a kulturní činnost, zaměřená zejména na kopanou, organizace společenských, sportovních, turistických, ekologických a kulturních akcí, slavností a soutěží, nakladatelská a vydavatelská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hostinská a restaurační činnost, provozování stánků rychlého občerstvení, ubytovací služby, pronajímání restauračních a jednacích místností k pořádání seminářů, konferencí, školení a kulturních a společenských akcí, organizace a zajišťování rautů, oslav, recepcí, banketů, firemních party, svatebních hostin, promocí, pronajímání jednacích místností a salónků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-03-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SK  Sigma Olomouc, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc, Nová Ulice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
